# Lines starting with '#' are considered comments.
# Ignore any file named paper_occ.pdf
#paper_occ.pdf
# Ignore (generated) html files,
#*.html
#Ignore tex-specific files
#
#Think about whether or not to include the resulting moc files
#*.moc
# Definitely do not look for temporary files
*~
# except foo.html which is maintained by hand.
#!foo.html
# Ignore objects and archives.
#*.[oa]
